RUPTIME(1)

BEZEICHNUNG
ruptime - Zeigt den Rechnerstatus lokaler Maschinen

ÜBERSICHT
ruptime [-alrtu]

BESCHREIBUNG
Ruptime gibt eine Statuszeile ähnlich uptime (1) für jede Maschine im lokalen Netz aus. Diese werden aus minütlichen Paket-Broadcasts von jedem Rechner im lokalen Netzwerk gebildet.

Maschinen, für die in den letzten 11 Minuten kein Statusbericht empfangen wurde, werden als ausgeschaltet angezeigt.

Optionen:

-a  Benutzer, die für mindestens eine Stunde inaktiv sind, werden nicht gezählt, außer der Schalter -a wird angegeben.

-l  Sortiert nach mittlerer Last.

-r  Dreht die Sortierreihenfolge um.

-t  Sortiert nach Laufzeit.

-u  Sortiert nach Anzahl der Benutzer.

Standardmäßig erfolgt die Auflistung nach Rechnernamen.

DATEIEN
/var/spool/rwho/whod.*
    Datendateien

SIEHE AUCH
rup(1), rwho(1), uptime(1), rwhod(8)

GESCHICHTE
Ruptime erschien in 4.2BSD.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3: https://www.gnu.org/licenses/gpl-3.0.html oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.